Subject: Re: [openpgp] Intended Recipient Fingerprint signature subpacket

From: Daniel Kahn Gillmor <[email-masked]>
Date: Sat, 03 Aug 2019 00:19:20 -0400

On Tue 2018-03-06 00:19:51 +0100, Vincent Breitmoser wrote:
> Use of this subpacket removes some wiggling room for signed+encrypted
> messages.  This can be used to prevent replay attacks, where a signature
> is taken out of its context and forwarded to a different recipient.

Sounds like we have two different implementations already capable of
producing this.  I've opened
https://gitlab.com/openpgp-wg/rfc4880bis/merge_requests/19 to track the
request.

        --dkg